Bug 199815 - NSTextFinder holes don't scroll with the page
Summary: NSTextFinder holes don't scroll with the page
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tim Horton
URL:
Keywords: InRadar
Depends on:
Blocks: 211242
  Show dependency treegraph
 
Reported: 2019-07-15 17:17 PDT by Tim Horton
Modified: 2020-04-30 11:23 PDT (History)
4 users (show)

See Also:


Attachments
Patch (25.81 KB, patch)
2019-07-15 17:46 PDT, Tim Horton
no flags Details | Formatted Diff | Diff
Patch (27.87 KB, patch)
2019-07-16 11:29 PDT, Tim Horton
no flags Details | Formatted Diff | Diff
Patch (28.73 KB, patch)
2019-07-16 11:33 PDT, Tim Horton
no flags Details | Formatted Diff | Diff
Patch (28.60 KB, patch)
2019-07-16 11:45 PDT, Tim Horton
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Horton 2019-07-15 17:17:59 PDT
NSTextFinder holes don't scroll with the page
Comment 1 Tim Horton 2019-07-15 17:46:46 PDT
Created attachment 374173 [details]
Patch
Comment 2 Tim Horton 2019-07-15 17:47:06 PDT
<rdar://problem/52280514>
Comment 3 Tim Horton 2019-07-15 17:47:29 PDT
I don't love it.
Comment 4 Tim Horton 2019-07-16 11:29:58 PDT
Created attachment 374224 [details]
Patch
Comment 5 Tim Horton 2019-07-16 11:33:32 PDT
Created attachment 374225 [details]
Patch
Comment 6 Tim Horton 2019-07-16 11:45:29 PDT
Created attachment 374227 [details]
Patch
Comment 7 WebKit Commit Bot 2019-07-16 12:46:38 PDT
Comment on attachment 374227 [details]
Patch

Clearing flags on attachment: 374227

Committed r247490: <https://trac.webkit.org/changeset/247490>
Comment 8 WebKit Commit Bot 2019-07-16 12:46:39 PDT
All reviewed patches have been landed.  Closing bug.